/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");


/* title */
.title.has_background {
    background-position: center top;
}
.page-id-52414 .title.has_background {
    position: relative;
}
.page-id-52414 .title.has_background::before {
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.3);
    content: "";
    right: 0;
    bottom: 0;
}
.page-id-52414 .title_subtitle_holder_inner {
    top: 135px !important;    
    left: -22px !important;	
}

.page-id-52414 .title.title_size_large h1 {
    font-size: 36px !important;
}

.gform_wrapper .top_label select.large, .gform_wrapper .ginput_complex .ginput_right select, .gform_wrapper .ginput_complex select {
    width: 97.5%;
    background-color: #ffffff;
    height: 50px;
}

.gform_wrapper input[type="submit"]:hover, body .gform_wrapper input[type="reset"]:hover {
    background-color: #305AA5 !important;
    border-color: #305AA5 !important;
}

.mobile_menu_button i {
    color: #ffffff;
}

nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {
    color: #ffffff;
}

nav.mobile_menu ul>li.has_sub>span.mobile_arrow i {
    color: #ffffff;
}

.full_width p {
    margin-bottom: 15px;
}


@media only screen and (max-width: 1024px) {
.page-id-52414 .title_subtitle_holder_inner {
    top: 66px !important;     
}
.page-id-52414 .title.title_size_large h1 {
    font-size: 35px !important;
}
}

@media only screen and (max-width: 1000px) {

.carousel-inner .slider_content {
    top: 30% !important;
}

}

@media only screen and (max-width: 900px) {
.page-id-52414 .title.title_size_large h1 {
    font-size: 30px !important;
}
}
@media only screen and (max-width: 800px) {
.page-id-52414 .title_subtitle_holder_inner {
    left: -30px !important;   
    top: 60px !important;  
}
}
@media only screen and (max-width: 767px) {

.page-id-52414 .title.title_size_large h1 {
    font-size: 26px !important;
     top: 55px !important;
}	
}	
@media only screen and (max-width: 760px) {

.carousel-inner .slider_content {
    top: 20% !important;
}
}

nav.mobile_menu>ul {
    margin-bottom: 15px !important;
}

.q_accordion_holder.accordion .ui-accordion-header .accordion_mark, .q_accordion_holder.accordion .ui-accordion-header.ui-state-active .accordion_mark {
	background-color: #f0f0f0;
	border-color:#f0f0f0;
	
}

.blog_holder article .post_text .post_text_inner {
    padding: 60px 23px 35px 23px;
}
.gfield_description {
	font-size:12px!important;
}
.gfield_description a {
	color: #1296D8!important;
}

@media only screen and (max-width: 600px) {
.page-id-52414 .title_subtitle_holder_inner {
    top: 40px !important;    
    left: -26px !important;
}
}
@media only screen and (max-width: 398px) {
.page-id-52414 .title_subtitle_holder_inner {
    top: 30px !important;    
    left: 0px !important;
}
}